/* CSS layout Only */
/* Special thanks to contributions from CSU Fresno */

body {
	margin:0;
	padding: 0; /* always good to start with a level playing field due to browser defaults */
	text-align: center; /* for IE 5* series browsers */
	font: 100.1% Verdana, Arial, Helvetica, sans-serif;
	}
html, body { /* this selector stops the "page jump" look in some browsers when the page is short and centered and the right chrome goes away */
	height: 100%;
	margin-bottom: 1px;
}

#outer_container { /* This creates the shadow effect around the container. It can be removed or the graphic modified to suit the design.*/
	position:relative;
	width: 800px;
	margin: 0 auto;
	background-image: url(http://www.csudh.edu/wam/globalimages/template_02_0/outer_container780.gif);
	}
	
#container { 
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background-color: #FFF;
	position: relative;
	width:780px;
	margin: 0 auto;
	text-align: left; /* added to realign from the text-align: center in the body element */
	}

/* the following is for accessibility reasons - skip navigation */ 

#skipnav {
	position: absolute; /* sets the div to be positioned in relation to the body and removes it from the flow */
	top: 0; 
	left: 0;
	margin-left: -1000px; /* moves the div off the left side of the screen, making it invisible to visual browsers but not to those using screen readers */
	}


 /************* #csudh_header , #globalNav styles **************/

#csudh_header{
	display: block;
	background:url(http://www.csudh.edu/wam/globalimages/CSUDH_header_bkg.gif);
	margin: 0;
	padding: 0 0 0 0;
	border-bottom: 1px solid #ccc;
	width: 100%;
	height: 2.2em;
	clear: right;
}

#globalNav{
	font-family: Arial,sans-serif;
	position: absolute;
	right: 10px;
	top: 19px;
	display: block;
	float:right;
	font-size: 80%;
	font-weight:bold;
	color: #ffffff;
	padding: 0px 0px 0px 10px;
	white-space: nowrap;
	background-color: #000000;
}

#globalNav a{
	color: #ffffff;
	text-decoration: none;
}

#globalNav a:hover{
	color: #ffff00;
	text-decoration: none;
	background-color: #000000;
}



#unit_banner img {display: block; } 
	
#primary_nav p {
	margin: 0; /* needed to narrow this nav bar and eliminate the extra space around the text */
	}
/* end top primary links */

#leftbar_holder {
	float: left;
	width: 159px;
	min-height: 500px;
	margin: 0;
	}
/* end leftbar_holder */
	
/* start .nav -- placed on the UL creating the buttons  */

.nav a { 
	width: 139px;
	}

.nav ul a { 
	width: 134px;
	 }
/*end .nav */

#content {
	margin: 0 160px;
	} 
	
.fixed2A #content, .fixed2B #content { /* this selector overrides the normal content margins for any layout with a left side column */
	margin: 0 0 0 160px;
	}

/* end content */
	

#rightbar_holder {
    float: right;
   	width:160px;
	}

/*#page_body #rightbar_1 ul { margin: 0; }

#page_body #rightbar_1 ul li { margin: 0; }*/


/* start footer ------------------------------------------------------ */
#footer {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background-image: url(http://www.csudh.edu/wam/globalimages/CSUDH_footer_bkg.gif);
	background-color: #fff;
	color: #333;
	font-size: 70%;
	padding-top:3px;
	padding-bottom:3px;
	clear:both;
	height: auto;
	}

#footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	margin: 2px;
	padding: 1px 10px;
	text-align:center;
	}
	
#footer a {color: #603; text-decoration: none;}
#footer a:link, #footer a:visited {color: #603;}

#footer a:hover, #footer a:active, #footer a:focus {
	text-decoration:underline;
	background:#603;
	color: #fff;
	}
/* end footer  */
	
/* preventing float spill-over */

/* the following selectors keep floats from flowing out of their parent elements */
.clearfix:after {
	content: ".";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	}
	
/*Hides from MacIE \*/
* html .clearfix {
	height: 1%;
	}
	
.clearfix {
	display: block;
	}
	
/* End hide from MacIE */			

/* .brclear is needed to stop footer from jumping up when a hyperlink in #content is moused over (IE6). This is only happens when #rightbar content is longer than #content content. */	
.brclear { 
     clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px;
}

.nav, .nav ul {
	margin: 0;
}


/* Auto-include icon based on url  */
/* Bug occurs in IE7 with text-wrapped links. Use short links or override with .noicon */

a[href $='.pdf'] {
   padding: 2px 20px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_pdf16x16.gif) no-repeat center right;
}

a[href $='.doc'] { 
   padding: 2px 20px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_doc16x16.gif) no-repeat center right;
}

a[href $='.docx'] { 
   padding: 2px 20px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_doc16x16.gif) no-repeat center right;
}

a[href $='.ppt'] { 
   padding: 2px 20px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_ppt16x16.gif) no-repeat center right;
}

a[href $='.pptx'] { 
   padding: 2px 20px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_ppt16x16.gif) no-repeat center right;
}

a[href $='.txt'] { 
   padding: 2px 20px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_txt16x16.gif) no-repeat center right;
}

a[href $='.wmv'] { 
   padding: 2px 20px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_wmv16x16.gif) no-repeat center right;
}

a[href $='.xls'] { 
   padding: 2px 20px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_xls16x16.gif) no-repeat center right;
}

a[href $='.xlsx'] { 
   padding: 2px 20px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_xls16x16.gif) no-repeat center right;
}

a[href $='.zip'] { 
   padding: 2px 20px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_zip16x16.gif) no-repeat center right;
}

/* End auto-include icon based on url  */

.out {
   padding: 2px 18px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_ext14x16.gif) no-repeat center right;
}

.new {
   padding: 2px 12px 2px 0;
   background: transparent url(http://www.csudh.edu/webcomm/globalimages/icons/icon_newwin.gif) no-repeat center right;
}

a.noicon {
   padding-right: 0;
   background: none;
}